/*     291485 : 번호 입력형 타이틀      */
.number_title__291485__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__291485__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__291485__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__291485__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__291485__.s_size_75 span{font-size:.75em;}
.number_title__291485__.s_size_100 span{font-size:1em;}
.number_title__291485__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__291485__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__291485__.s_size_200 i{border-width:2px;}
.number_title__291485__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__291485__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__291485__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__291485__ ul li{font-size:14px;}
}

/*     258755 : 장문 텍스트      */
.textarea__258755__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__258755__ p {font-size:20px}
}

/*     291495 : 번호 입력형 타이틀      */
.number_title__291495__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__291495__ ul li{display:table;width:100%;border-bottom:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__291495__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9; border-top:1px solid #c3c4c9;background:#ffffff;
	font-weight:bold; color:#d00000; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__291495__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__291495__.s_size_75 span{font-size:.75em;}
.number_title__291495__.s_size_100 span{font-size:1em;}
.number_title__291495__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__291495__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__291495__.s_size_200 i{border-width:2px;}
.number_title__291495__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__291495__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__291495__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__291495__ ul li{font-size:14px;}
}

/*     291505 : 장문 텍스트      */
.textarea__291505__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__291505__ p {font-size:20px}
}

/*     258765 : 점선      */
.dashed_line__258765__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__258765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__258765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__258765__ {height:20px}
}

/*     291005 : 표 2.0      */
.table__291005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__291005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__291005__ * {box-sizing:border-box}
.table__291005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__291005__ td {
	height:50px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__291005__ td.empty__291005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__291005__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__291005__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__291005__ > .table_inner {width:px}
}

/*     259095 : 텍스트 오버레이 이미지      */
.text_over_img__259095__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259095__ *{box-sizing:border-box}
.text_over_img__259095__ a{display:block}
.text_over_img__259095__ img{vertical-align:top}
.text_over_img__259095__ .text_box{position:absolute;left:0;width:100%}
.text_top__259095__ .text_box {top:0px}
.text_bot__259095__ .text_box {bottom:0px}
.text_over_img__259095__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259095__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259095__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259095__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259095__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259095__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259095__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259095__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259095__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     258785 : 텍스트 오버레이 이미지      */
.text_over_img__258785__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__258785__ *{box-sizing:border-box}
.text_over_img__258785__ a{display:block}
.text_over_img__258785__ img{vertical-align:top}
.text_over_img__258785__ .text_box{position:absolute;left:0;width:100%}
.text_top__258785__ .text_box {top:0px}
.text_bot__258785__ .text_box {bottom:0px}
.text_over_img__258785__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__258785__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__258785__ .text_box span.subject.on{padding-right:10px}
.text_over_img__258785__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__258785__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__258785__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__258785__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__258785__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__258785__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259105 : 텍스트 오버레이 이미지      */
.text_over_img__259105__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259105__ *{box-sizing:border-box}
.text_over_img__259105__ a{display:block}
.text_over_img__259105__ img{vertical-align:top}
.text_over_img__259105__ .text_box{position:absolute;left:0;width:100%}
.text_top__259105__ .text_box {top:0px}
.text_bot__259105__ .text_box {bottom:0px}
.text_over_img__259105__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259105__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259105__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259105__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259105__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259105__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259105__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259105__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259105__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     258795 : 텍스트 오버레이 이미지      */
.text_over_img__258795__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__258795__ *{box-sizing:border-box}
.text_over_img__258795__ a{display:block}
.text_over_img__258795__ img{vertical-align:top}
.text_over_img__258795__ .text_box{position:absolute;left:0;width:100%}
.text_top__258795__ .text_box {top:0px}
.text_bot__258795__ .text_box {bottom:0px}
.text_over_img__258795__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__258795__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__258795__ .text_box span.subject.on{padding-right:10px}
.text_over_img__258795__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__258795__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__258795__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__258795__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__258795__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__258795__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     259115 : 텍스트 오버레이 이미지      */
.text_over_img__259115__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__259115__ *{box-sizing:border-box}
.text_over_img__259115__ a{display:block}
.text_over_img__259115__ img{vertical-align:top}
.text_over_img__259115__ .text_box{position:absolute;left:0;width:100%}
.text_top__259115__ .text_box {top:0px}
.text_bot__259115__ .text_box {bottom:0px}
.text_over_img__259115__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__259115__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__259115__ .text_box span.subject.on{padding-right:10px}
.text_over_img__259115__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__259115__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__259115__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__259115__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__259115__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__259115__ a:hover .text_box div.btn:after{background:#0b2f65}


/*     258805 : 텍스트 오버레이 이미지      */
.text_over_img__258805__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;margin:0 auto;vertical-align:top}
.text_over_img__258805__ *{box-sizing:border-box}
.text_over_img__258805__ a{display:block}
.text_over_img__258805__ img{vertical-align:top}
.text_over_img__258805__ .text_box{position:absolute;left:0;width:100%}
.text_top__258805__ .text_box {top:0px}
.text_bot__258805__ .text_box {bottom:0px}
.text_over_img__258805__ .text_box:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:#19aaa0;opacity:0.7}
.text_over_img__258805__ .text_box span.subject{display:block;position:relative;height:30px;line-height:30px;margin:0;padding:0 40px 0 10px;color:#ffffff;font-size:13px;font-weight:bold;letter-spacing:-0.5px;text-indent:0;z-index:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text_over_img__258805__ .text_box span.subject.on{padding-right:10px}
.text_over_img__258805__ .text_box div.btn{position:absolute;right:0;top:0;width:30px;height:30px;background:#0b2f65;transition:background 0.3s ease}
.text_over_img__258805__ .text_box div.btn:before{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#ffffff;transition:background 0.3s ease}
.text_over_img__258805__ .text_box div.btn:after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:2px;height:20px;margin:auto;background:#ffffff;transition:background 0.3s ease}

.text_over_img__258805__ a:hover .text_box div.btn{background:#ffffff}
.text_over_img__258805__ a:hover .text_box div.btn:before{background:#0b2f65}
.text_over_img__258805__ a:hover .text_box div.btn:after{background:#0b2f65}


